




/*
    Updated By Kinabuch
*/
/* @override 
	http://carbon-media.com.au/kgv/templates/kguv/css/template.css
	http://www.kgurbanvillage.com.au/templates/kguv/css/template.css
		http://www.mykelvingrove.com.au/templates/kguv/css/template.css
*/

html {
	padding: 0;
	margin: 0;
}

.bodybg {
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/bg2.jpg) no-repeat center top;
	overflow-x: hidden;
}

.clrfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

 
html[xmlns] .clrfix {
	display: block;
}
 
.clrfix {
	display: inline-block;
	height: 0;
	line-height:0;
	font-size: 0;
	clear: both;
}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Regular-webfont.eot');
    src: url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Regular-webfont.eot') format('embedded-opentype'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*LEFT MENU*/

#inner_left{
	float: left;
	width: 320px;
	display:inline;
}

#left_menu{
	width: 300px;
	padding-left: 20px;
	position:relative;
	margin-left: -20px;
	margin-bottom: 20px;
}

#left_menu_top{
	background-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_top.png");
	background-repeat: no-repeat;
	width: 300px;
	height: 38px;
	
}

#left_menu_middle{
	background-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_rpt.png");
	background-repeat: repeat-y;
	width: 300px;
	padding-top: 20px;
}

.moduletable_split_menu h3, .moduletable_split_menu_eating h3, .moduletable_split_menu_services h3, .moduletable_split_menu_entertainment h3, .moduletable_split_menu_shopping h3, .moduletable_split_menu_events h3{
	display:block;
	position:absolute;
	top: 15px;
	left: 0;
	padding: 5px 10px 5px 25px;
	font-size: 16px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 265px;
}

/*Color adjustments*/
.moduletable_split_menu h3, .moduletable_split_menu_shopping h3{
	background-color: #aec35e;
}
.moduletable_split_menu_events h3{
	background-color: #33B5D0;
}
.moduletable_split_menu_eating h3{
	background-color: #1E9447;
}
.moduletable_split_menu_services h3{
	background-color: #b9441c;
}
.moduletable_split_menu_entertainment h3{
	background-color: #EF4E8F;
}
/*End color adjustments*/

.moduletable_split_menu #mainlevel li, .moduletable_split_menu_eating #mainlevel li, .moduletable_split_menu_services #mainlevel li, .moduletable_split_menu_entertainment #mainlevel li, .moduletable_split_menu_shopping #mainlevel li, .moduletable_split_menu_events #mainlevel li{
	padding-left: 20px;
	margin-left: 20px;
	list-style-type: none;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	}

/*Color adjustments*/
.moduletable_split_menu #mainlevel li:hover, .moduletable_split_menu_shopping #mainlevel li:hover{
	list-style-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_hover_green.gif");
}
.moduletable_split_menu_events #mainlevel li:hover{
	list-style-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_hover_lt_blue.gif");
}
.moduletable_split_menu_eating #mainlevel li:hover{
	list-style-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_hover_dk_green.gif");
}
.moduletable_split_menu_services #mainlevel li:hover{
	list-style-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_hover_red.gif");
}
.moduletable_split_menu_entertainment #mainlevel li:hover{
	list-style-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_hover_pink.gif");
}
/*End color adjustments*/
	
.moduletable_split_menu a, .moduletable_split_menu_eating a, .moduletable_split_menu_services a, .moduletable_split_menu_entertainment a, .moduletable_split_menu_shopping a, .moduletable_split_menu_events a{
	color: #000;
	font-family: 'DroidSerifItalic', Georgia, serif;
	}

.moduletable_split_menu a:hover, .moduletable_split_menu_eating a:hover, .moduletable_split_menu_services a:hover, .moduletable_split_menu_entertainment a:hover, .moduletable_split_menu_shopping a:hover, .moduletable_split_menu_events a:hover{
	display: block !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 220px;
	text-decoration: none;
	margin-left: -10px;
	padding-left: 10px;
	color: #FFF;
	line-height: 30px;
	}

/*Color adjustments*/
.moduletable_split_menu a:hover, .moduletable_split_menu_shopping a:hover{
	background-color: #aec35e;
}
.moduletable_split_menu_events a:hover{
	background-color: #33B5D0;
}
.moduletable_split_menu_eating a:hover{
	background-color: #1E9447 !important;
}
.moduletable_split_menu_services a:hover{
	background-color: #b9441c;
}
.moduletable_split_menu_entertainment a:hover{
	background-color: #EF4E8F;
}
/*End color adjustments*/

#left_menu_bottom{
	background-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/left_menu_btm.png");
	background-repeat: no-repeat;
	width: 300px;
	height: 37px;	
}

.moduletablesubmit_event a{
	font-family: 'DroidSerifItalic', Georgia, serif;
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
	padding: 4px 15px 4px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 300px;
	background: #33B5D0;
}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Italic-webfont.eot');
    src: url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Italic-webfont.eot') format('embedded-opentype'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('http://www.kgurbanvillage.com.au/templates/kguv/fonts/DroidSerif-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @group typo */

p, div, td, ul, ol, input {
	font: 14px/18px Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	color: #000;
}

ul, ol{
	padding: 10px 0;
	padding-left: 15px;
	margin-left: 5px;
}

ol li ul{
	padding: 10px 0;
	padding-left: 15px;
	margin-left: 0px;	
}

#long_ol li{
	padding-bottom: 10px;
}

#long_ul li{
	padding-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'DroidSerifItalic', Georgia, serif;
	margin:0;
	padding:0;
	font-weight: normal;
}

p {
	padding: 10px 0;
}

h1,.contentheading,.componentheading,.componentheading_news{
	font-size: 28px;
	line-height:32px;
	padding-bottom: 8px;
	color: #000;
	display: inline-block;
	width: 100%;
	font-family: 'DroidSerifItalic', Georgia, serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 3px dotted #585a45;
}

h2{
	font-size: 20px;
	line-height:24px;
	padding-top: 5px;
	padding-bottom: 8px;
}

.full-blog-body{
	border-bottom: 1px solid #9fa985;
	color: #484d3b;
	background-color: #f0f7e0;
	padding: 5px 10px;
	border-top: 1px dotted #9fa985;
	border-left: 1px dotted #9fa985;
	border-right: 1px solid #9fa985;
	-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.contentheading_news{
	font-size: 20px;
	line-height:24px;
}

.createdate{
	color: #9fa985;
}

h3{
	font-size: 18px;
	line-height:22px;
	padding-top: 5px;
	padding-bottom: 8px;
}

h4{
	font-size: 16px;
	line-height:20px;
	padding-top: 5px;
	padding-bottom: 8px;
}

h5{
	font-size: 14px;
	line-height:18px;
	padding-top: 5px;
	padding-bottom: 8px;
}

h6{
	font-size: 12px;
	line-height:16px;
	padding-top: 5px;
	padding-bottom: 8px;
}

a{
	color: #353f9a;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.contentpaneopen,.contentpaneopen_news{
	width: 100%;
}

.contentpaneopen_news.blog-body{
	border-bottom: 2px solid #b1bb94;
	background-color: #FFF;
	border-color: #b1bb94;
	padding:10px;
	border-right: 1px solid #9fa985;
	border-left: 1px dotted #9fa985;
	-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

/* @end */


/* @group main divs */

#container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	clear: both;
	padding-left: 120px;
	padding-right: 120px;
	text-align: left;
}

#topmenu_100{
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/menu_bg2.png) repeat-x;
	text-align: left;
	height: 40px;
	position:relative;
	width: 100%;
	z-index:300;
	min-width: 1200px;
}

#topmenu{
	width: 960px;
	margin:0 auto;
	padding-left: 120px;
	padding-right: 120px;
}

#header{
	position:relative;
	width: 1200px;
	margin:0 auto;
	text-align: left;
	clear: both;
	margin-top: -7px;
	z-index:200;
}

#header_inner{
	position:relative;
	width: 1200px;
	height: 179px !important;
	margin:0 auto;
	text-align: left;
	clear: both;
	margin-top: -7px;
}


#logo_inner{
	float: left;
	width: 530px;
	height: 179px !important;
}

#banner{
	position:absolute;
	right: 120px;
	top: 0;
	width: 550px;
	height: 60px;
	margin-top: 50px;	
}


#logo{
	position: relative;
	float: left;
	background-image: url(http://www.kgurbanvillage.com.au/templates/kguv/images/logo_bg.png);
	width: 352px;
	height: 482px;
	padding-left: 110px;
}

#logo p{
	position: absolute;
	z-index: 1;
	bottom: 122px;
	left: 110px;
	display:block;
	overflow:hidden;
	width: 291px;
	height: 119px;
	text-indent: -999em;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/logo_text.png) no-repeat;
	padding:0;
}

#logo .logo_member {
	position: absolute;
	z-index: 50;
	bottom: 90px;
	right: 64px;
	display: block;
	width: 150px;
	height: 47px;
}

#fpss{
	float: left;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/fpss_bg.png) no-repeat left top;
	/* width: 625px;
	height: 466px; */
	width:665px;
	height: 482px;

}

#mainmenu{
	text-align:left;
	width: 960px;
	float: left;
	margin-bottom: 20px;
}

#article_image{
	float: left;
	position:relative;
	height: 504px;
	width: 638px;
	margin-top: -30px;
}

#left_modules{
	float: left;
	width: 320px;
}

#front_left{
	float: left;
	width: 340px;
	margin-top: 0px;
}

#front_right{
	float: left;
	padding-left: 0px;
	margin-top: 0px;
	z-index:700;
	position:relative;
	width: 600px;
	height: 600px;
}

#inner_right{
	float: right;
	width: 620px;
}

#inner_text{
	float:left;
	clear: both;
	width: 620px;
}


#events{
	position:relative;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 10px;
	clear: both;
	margin-top: 40px;
	margin-left: 0px;
	margin-right: 0px;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/events_bg.png) no-repeat left top;
	height: 260px;
	width: 320px;	
	z-index:600;
}

.moduletable_relatedlinks{
	width: 650px;
	height: 269px;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/related_links_bg.png) no-repeat left top;
	padding: 20px;
	padding-bottom: 0px;
}

.moduletable_relatedlinks h3{
	color: #353f9a;
	}

.moduletable_relatedlinks p{
	line-height: 11px;
	}
	
.moduletable_relatedlinks a{
	font-family: Helvetica, Arial, sans-serif;
	color: #585a45;
	}
	
#footer{
	width: 960px;
	margin:0 auto;
	clear: both;
	text-align: left;
	padding-bottom: 20px;
}

#footer_inner{
	width: 960px;
	margin:0 auto;
	clear: both;
	text-align: left;
	padding-bottom: 20px;
}

#left_modules .moduletable_signup_home {
	position:relative;
	padding: 10px 40px 0 20px;
	clear: both;
	margin: 15px 0 0 0;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/events_bg.png) no-repeat left top;
	height: 260px;
	width: 280px;	
	z-index:600;
}

#left_modules .moduletable_signup_home .subscrube {
	margin: 5px 0 0 0 !important;

}

#left_modules .member-btn {
	display: block;
	clear: both;
	padding: 15px 0 0 11px;
}

#no-title h2.contentheading{
	display:none;
}

/* @end */

/* @group modules */

/* @group fpss */

#fpss-outer-container{
	margin:0;
	border:0;
	padding:0;
	width:665px;
	height: 482px;
}

#fpss-container{
	position:relative;
	width:665px;
	height: 482px;
	display:block;
}

#fpss-slider{
	left: 48px;
	top: 47px;
	width: 520px;
	position:relative;
	z-index:10;
}

#navi-outer{
	position:absolute;
	right:75px;
	bottom:40px;
	z-index:100;
	border:0 !important;
	background:none !important;
}

#navi-outer ul{
	background:none !important;
	border:0;
}

#navi-outer ul li{
	display:none;
}

#navi-outer ul li.noimages{
	display:inline;
	background:none !important;
}

#navi-outer ul li.noimages #fpss-container_playButton{
	display:none;
}

#navi-outer ul li a#fpss-container_prev{
	display:block;
	width: 31px;
	height: 22px;
	text-indent: 999em;
	overflow:hidden;
	padding:0;
	margin:0;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/arr_grey_gr_prev.gif) no-repeat;
	padding-right: 15px;
}

#navi-outer ul li a#fpss-container_next{
	display:block;
	width: 31px;
	height: 22px;
	text-indent: 999em;
	overflow:hidden;
	padding:0;
	margin:0;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/arr_grey_gr_fwd.gif) no-repeat;
}

.fpss_overlay{
	display: block;
	position:absolute;
	height: 135px;
	width: 663px;
	bottom: 0px;
	left: 0;
	background-image: url(http://www.kgurbanvillage.com.au/templates/kguv/images/fpss_overlay.png);
	z-index:90;
}

.fpss-introtext{
	bottom: 30px;
}

.fpss-introtext h1{
	border:0;
}

.fpss-introtext h1 a{
	color: #353F9A !important;
	font-family: 'DroidSerifItalic', Georgia, serif;
	text-shadow: 0 1px 0 #bbb;
}

.fpss-introtext p{
	color: #000 !important;
}

.fpss-introtext a.readon{
	position:absolute;
	right:10px;
	bottom: 5px;
	display:block;
	padding: 10px 15px;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	text-transform: lowercase;
	background: #353F9A !important;
	border:0 !important;
}


/* @end */

/*GET CREATIVE MODULE*/
.moduletable_get_creative h3{
	float: left;
	display: block;
	position: absolute;
	top: 260px;
	left: 15px;
	padding: 10px 30px 10px 25px;
	font-size: 22px;
	line-height: 22px;
	text-decoration: none;
	background-color: #b7422e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 150px;
	background-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/arr_wh_or.gif");
	background-repeat: no-repeat;
	background-position: 160px;
}

.moduletable_get_creative a{
	color: #FFF !important;
}

.moduletable_content_slide{
	position:relative;
	width: 600px;
	padding-left: 40px;
	padding-top: 80px;
	z-index:10;
}

.moduletable_content_slide img{
	background-color: #FFF;
	padding: 10px;
}


/*SIGNUP MODULE*/
.moduletable_signup{
	float: left;
	margin-left: 10px;
	width: 310px;
}

.moduletable_signup p{
	font-family: 'DroidSerifItalic', Georgia, serif;
	font-size: 22px;
	color: #FFF;
}

#sign_up_btn a{
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
	padding: 4px 40px 4px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 300px;
	background: #ee4e8e url(http://www.kgurbanvillage.com.au/templates/kguv/images/social_arrow.gif) no-repeat 150px center;
}

#sign_up_btn a img{
	
	display:none;
}


#social .moduletable_opend {
	clear: both;
	display: block;
	padding: 15px 0;
}

.logo_kguv_inner{
	background-image: url("http://www.kgurbanvillage.com.au/templates/kguv/images/logo_bg_internal.png");
	background-repeat: no-repeat;
	width: 450px;
	height: 179px !important;
	float: left;
	padding-left: 90px;
	padding-top: 13px;
}

.logo_kguv_inner img{
	width: 309px;
	height: 84px;
}

.moduletable_banner{
	float: left;
	width: 550px;
	height: 60px;
	background-color: #505050;
	color: #FFF;
	text-align: center;
	line-height: 60px;
}

#front_right #front_map, .right_map{
	float: left;
	height: 364px;
	width: 550px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 51px;
	background: url(http://www.kgurbanvillage.com.au/templates/kguv/images/map_bg.png) no-repeat;
}


.right_map{
	padding-bottom: 10px;
	}
	
#map{
	padding:0 !important;
}

#front_map p, .right_map p{
	padding-top: 0;
	padding-bottom: 3px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	color: #afc35f;
	font-size: 14px;
}

#maplegend{
	float: left;
	width: 100%;
	margin-bottom: 0;
	margin-top: 3px;
	white-space: nowrap;
}

#maplegend p{
	float: left;
	padding: 0;
	width: 52px;
	line-height:25px;
	font-weight: normal;
	display:none;
}

#maplegend ul{
	float: left;
}

#maplegend ul li{
	float: left;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}

#maplegend a{
	text-decoration: none;
	color: #4d4d4d;
}

#maplegend a img {
	border: none;
}

.moduletable_parking{
	float: left;
	padding-left: 40px;
	padding-right: 40px;
	width: 520px;
}

.moduletable_parking ul{
	float: left;
	display:inline;
	font-family: 'DroidSerifItalic', Georgia, serif;
	font-size: 16px;
	line-height:28px;
	padding-top: 10px;
}

.moduletable_parking p.small{
	float: right;
	display:inline;
	font-size: 10px;
	font-style: italic;
}

.moduletable_whatson{
	width: 280px;
	float: left;
}

.moduletable_whatson h3{
	padding-top: 10px;
	padding-bottom: 16px;
	color: #353f9a;
}

.moduletable_whatson table td{
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #333;
}

.moduletable_whatson table .e_title{
	float: left;
	padding-right: 0px;
	width: 220px;
	padding-left: 15px;
}

.moduletable_whatson table .e_title a{
	color: #333;
}

.moduletable_whatson table .e_title a:hover{
	color: #353f9a;
	text-decoration: none;
}

.moduletable_whatson table .e_date{
	float: left;
	width: 210px;
	padding-right: 20px;
	color: #333;
}

.moduletable_whatson table .cost{
	float:left;
	width: 80px;
	color: #333;
}

#front_right .moduletable_get_creative{
	margin-left: -40px;
}

.moduletable_footer{
	float: left;
	width: 960px;
}

#footer .moduletable_footer{
	float: left;
	width: 960px;
	margin-top: 0px;
}


.moduletable_footer .foot_left{
	float: left;
	display:inline;
}

.moduletable_footer .foot_left a {
	color: #444;
}

.moduletable_footer .foot_left a:hover {
	color: #353f9a;
}

.moduletable_footer .foot_left img{
	padding-bottom: 15px;
}

.moduletable_footer .foot_right{
	float: right;
	display:inline;
	padding-top: 75px;
}

.moduletable_footer .foot_right img.bris_mkt{
	padding-right: 5px;
	border-right: 1px solid #666;
}

#front_right .moduletable_signup{
	margin: 0;
}

.moduletable_get_creative{
	float:left;
	position:relative;
}

#listings .title{
	display:none;
}

#listings .pages-links{
	display:none;
}

.img_overlay{
	position:absolute;
	top: 0;
	left: 0;
	display:block;
	height: 504px;
	width: 638px;
	background-image: url(http://www.kgurbanvillage.com.au/templates/kguv/images/int_image_overlay.png);
	z-index:100;
}

/* what's on */

#jevents_header{
	display:none;
}

#jevents_body .jev_catselect{
	position:relative;
	font-size: 16px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	color: #333;
	line-height:30px;
	padding-bottom: 20px;
}

#jevents_body .jev_catselect form{
	position:absolute;
	top: 5px;
	right: 0;
}

#jevents_body li.ev_td_li{
	margin: 0;
	padding-left: 10px;
	padding-bottom: 5px;
}

#jevents_body .ev_detail, .contentpaneopen .createdate{
	font-size: 14px;
	line-height:20px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	color: #303868;
}

#jevents_body .headingrow .contentheading, .blog .contentheading,.blog .contentheading_news{
	font-size: 24px;
	border-bottom: 0;
	margin-bottom: 0;
	font-family: Helvetica, Arial, sans-serif;
	color: #303868;
}

.mod_events_latest_callink{
	margin-top: 10px;
}

.mod_events_latest_callink a{
	font-size: 12px;
	line-height: 14px;
	color: #FFF;
	padding: 2px 20px 2px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform: lowercase;
	background: #353f9a url(http://www.kgurbanvillage.com.au/templates/kguv/images/arr_wh_bl.gif) no-repeat 75px center;
}

.jform{
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.jform h2{
	display: none;
}

.jform form{
	padding-top: 10px;
}

.jform form input, .jform form textarea{
	border: 0px;
	border: 1px solid #CCC;
}

#subForm{
	padding-top: 10px;	
}

#subForm input{
	border: 0px;
	border: 1px solid #CCC;	
	width: 250px;
	margin-top: 2px;
	margin-bottom:15px;
	line-height: 20px;
	display:block;
	height: 20px;
}
#subForm br{
	display:none;
}

#subForm .subscrube{
	color: #FFF;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	text-decoration: none;
	background-color: #AFC35F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 80px !important;
}

#map_container {

}

/* @end */

/* @group menus */

#map_container {
	width: 275px;
}


#listings_container {
	width: 325px;
}

#listings_container a {
	white-space: normal;
}
/* @end */

/* @group menus */

.moduletable_menu{
	float: left;
	width: 960px;
	padding-bottom: 10px;
	border-bottom: 3px dotted #bbb;
	margin-bottom: 5px;
}

.moduletable_menu ul{
	list-style:none;
	padding:0;
	margin:0;
}

.moduletable_menu ul ul{
	display: none;
}

.moduletable_menu ul li{
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

.moduletable_menu ul li a{
	display:block;
	padding: 10px 14px;
	font-size: 18px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	text-transform: lowercase;
}



.moduletable_menu ul li.item2 a{
	background-color:#33B5D0;
	border-bottom: 2px solid #33B5D0;
	border-right: 2px solid #33B5D0;
}

.moduletable_menu ul li.item2 a:hover,.moduletable_menu ul li.item2#current a{
	border-color: #258499;
}

.moduletable_menu ul li.item3 a{
	background-color: #1E9447;
	border-bottom: 2px solid #1E9447;
	border-right: 2px solid #1E9447;
}

.moduletable_menu ul li.item3 a:hover,.moduletable_menu ul li.item3#current a{
	border-color: #0b4d22;
}

.moduletable_menu ul li.item4 a{
	background-color: #AFC35F;
	border-bottom: 2px solid #AFC35F;
	border-right: 2px solid #AFC35F;
}

.moduletable_menu ul li.item4 a:hover,.moduletable_menu ul li.item4#current a{
	border-color: #73823b;
}

.moduletable_menu ul li.item5 a{
	background-color: #b9441c;
	border-bottom: 2px solid #b9441c;
	border-right: 2px solid  #b9441c;
}

.moduletable_menu ul li.item5 a:hover,.moduletable_menu ul li.item5#current a{
	border-color: #802c11;
}

.moduletable_menu ul li.item6 a{
	background-color: #EF4E8F;
	border-bottom: 2px solid #EF4E8F;
	border-right: 2px solid  #EF4E8F;
}

.moduletable_menu ul li.item6 a:hover,.moduletable_menu ul li.item6#current a{
	border-color: #9f325f;
}

.moduletable_menu ul li.item7 a{
	background-color: #353F9A;
	border-bottom: 2px solid #353F9A;
	border-right: 2px solid  #353F9A;
}

.moduletable_menu ul li.item7 a:hover,.moduletable_menu ul li.item7 #current a{
	border-color: #181e55;
}

.moduletable_menu ul li.item8 a{
	background-color: #7456A4;
	border-bottom: 2px solid #7456A4;
	border-right: 2px solid  #7456A4;
}

.moduletable_menu ul li.item8 a:hover,.moduletable_menu ul li.item8 #current a{
	border-color: #392955;
}

.moduletable_menu ul li.item9 a{
	background-color: #303868;
	border-bottom: 2px solid #303868;
	border-right: 2px solid  #303868;
}

.readon,.readon_news{
	background-color: #303868;
	display:block;
	padding: 5px 5px;
	width: 82px;
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'DroidSerifItalic', Georgia, serif;
	text-transform: lowercase;
	float: right;
}

.moduletable_menu ul li.item9 a:hover,.moduletable_menu ul li.item9 #current a{
	border-color: #010208;
}

#topmenu .moduletable {
	float: right;
	padding: 6px 0 0 0;
	height: 30px;
}

#topmenu .moduletable .inputbox {
	width: 132px;
	border: none;
	padding: 2px 3px;
	color: #444;
	font-family: 'DroidSerifItalic', Georgia, serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.moduletable_top_menu {
	float: left;
}

.moduletable_top_menu ul{
	float: left;
	margin:0;
	padding:0;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 21px;
}

.moduletable_top_menu ul ul{
	display: none;
}

.moduletable_top_menu ul li{
	float: left;
	border-right: 1px solid #666;
	padding-left: 5px;
	padding-right: 5px;
}

.moduletable_top_menu ul li a{
	display:block;
	color: #444;
	font-weight: ;
	padding: 3px 5px;
	text-decoration: none;
	font-family: 'DroidSerifItalic', Georgia, serif;
}

.moduletable_top_menu ul li a:hover,.moduletable_top_menu ul li#current a{
	color: #fff;
	background-color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.moduletable_top_menu ul li.item56 {
	border-right: 0;
}

.moduletable_top_menu ul li.item56 {
	padding-right: 0;
}

.jfbutton{
	color: #FFF;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	background-color: #AFC35F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 80px !important;
}

#subcats{
	display: none !important;
}

/* @end */

/* @group Register */

.membership-table {
	width: 610px;
}

.membership-table td {
	border-bottom: 1px dotted #ccc;
}

.membership-table h3 {
	font-size: 24px;
	padding: 10px 0 0 0;
}

#regbox {
	float: left;
	width: 610px !important;
}

#regbox div.cbclearboth {
	width: 610px !important;
	display: block !important;
}

#regbox #cb_comp_login {
	width: 45% !important;
	border: none;
} 

#regbox #cb_comp_register {
	width: 45% !important;
	padding-left: 4%;
	border: none;
	border-left: 1px dotted #ccc;
}

#regbox .cb_comp_outer {
	padding: 0;
}

#regbox #cb_comp_login .inputbox, #regbox #cb_comp_register .inputbox {
	border: 1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
}

#regbox #cb_comp_login .inputbox {
	width: 250px;
	margin: 0 0 10px 0;
}

#regbox #cb_comp_login .cbLoginButtonSpan {
	float: left;
	width: 100%;
	padding: 10px 0 5px 0;
}

#regbox #cb_comp_register .inputbox {
	width: 180px;
}

#regbox #cb_comp_register textarea {
	height: 60px;
}

#regbox #cb_comp_register .cb_form_line {
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}

#regbox #cb_comp_register select {
	width: 164px !important;
}

#regbox #cb_comp_register label {
	font-weight: normal;
	width: 85px;
}

#regbox #cb_comp_register .cb_field {
	position: relative;
	width: 180px;
}

#regbox #cb_comp_register .cbFieldIcons {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: -25px;
}

#regbox .button {
	color: #FFF;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	text-decoration: none;
	background-color: #AFC35F;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 80px !important;
}

#regbox #cbIconsTop {
	padding: 0 0 10px 0;
}

#regbox #cbIconsBottom {
	display: none;
}

#regbox .componentheading {
	width: 100%;
	border: none;
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 24px;
	font-weight: normal;
}

.moduletable_memmisc h3{
	display:block;
	position:absolute;
	top: 15px;
	left: 0;
	padding: 5px 10px 5px 25px;
	font-size: 16px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 265px;
	background-color: #666666;
}


.moduletable_memmisc ol {
	padding: 22px 25px 0 30px;
}

.moduletable_memmisc li {
	padding: 0 0 12px 0;
}

/* @end */

/* @group Search */

#searchForm {
}

#searchForm .search-result-disp {
	float: left;
	width: 100%;
	clear: both !important;
	padding: 10px 0 5px 0;
	border-bottom: 1px dotted #333;
}

#searchForm td {
	padding: 5px 0;
}

#inner_text #searchForm .button {
	color: #FFF;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	text-decoration: none;
	border: none;
	background-color: #AFC35F;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 80px !important;
}

#inner_text .search-result-list fieldset {
	border: none;
	padding: 10px 0 ;
}

#inner_text .search-result-title {
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #333;
}

#inner_text .search-result-title .small, #inner_text .search-result-title a {
	font-size: 22px !important;
	line-height: 28px;
	font-family: 'DroidSerifItalic', Georgia, serif;
}


/* FPSS overides */

.slides-wrapper{
	background: #f5f5f5 url('http://www.kgurbanvillage.com.au/templates/kguv/images/slider-frame.png') no-repeat left top !important;
}

/* @end */